langcode: en
status: true
dependencies:
  theme:
    - vartheme_bs4
id: vartheme_bs4_local_actions
theme: vartheme_bs4
region: header
weight: -3
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: "Primary admin actions"
  provider: core
  label_display: "0"
visibility: {}
